package Chemistry;

use Chemistry::Atom;
use Chemistry::Residue;
use Chemistry::Molecule;
use Chemistry::ForceField;
use Chemistry::AtomType;
use Chemistry::Chain;

sub loadForceField {
	my $fn = shift;
	my $ff = ForceField->load(`cat $fn`);
	return $ff;
};

sub loadPDB {
	my ($fn, $id, $ff) = @_;
	return Molecule->loadPDBSimple($id,`cat $fn`, $ff);
};
		
		
	
